langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_menu_row
    - paragraphs.paragraphs_type.cern_menu
    - paragraphs.paragraphs_type.cern_menu_row
  module:
    - entity_reference_revisions
id: paragraph.cern_menu.field_p_menu_row
field_name: field_p_menu_row
entity_type: paragraph
bundle: cern_menu
label: Menu
description: "Menu paragraph"
required: true
translatable: true
default_value: {}
default_value_callback: ""
settings:
  handler: "default:paragraph"
  handler_settings:
    negate: 0
    target_bundles:
      cern_menu_row: cern_menu_row
    target_bundles_drag_drop:
      cern_menu:
        weight: 21
        enabled: false
      cern_menu_row:
        enabled: true
        weight: 22
      cern_agenda:
        weight: 22
        enabled: false
      cern_call_action:
        weight: 23
        enabled: false
      cern_divisions:
        weight: 24
        enabled: false
      cern_gallery:
        weight: 25
        enabled: false
      cern_header_block:
        weight: 26
        enabled: false
      cern_header_blocks:
        weight: 27
        enabled: false
      cern_margin:
        weight: 28
        enabled: false
      cern_media:
        weight: 29
        enabled: false
      cern_peoples_profile:
        weight: 30
        enabled: false
      cern_preview_card:
        weight: 31
        enabled: false
      cern_preview_list:
        weight: 32
        enabled: false
      cern_quote:
        weight: 33
        enabled: false
      cern_related_card:
        weight: 34
        enabled: false
      cern_related_content:
        weight: 35
        enabled: false
      cern_row:
        weight: 36
        enabled: false
      cern_slide:
        weight: 37
        enabled: false
      cern_slider:
        weight: 38
        enabled: false
      cern_text:
        weight: 39
        enabled: false
      reference_component:
        weight: 40
        enabled: false
field_type: entity_reference_revisions
